
QGIS Application - Bug report #10561

Tweaks to PostGIS importer in Processing

2014-06-12 02:30 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18968

Description

The importer should be slightly changed:

    -  the default name for the geometric should be geom rather than the_geom

    -  the default for convert field should be lower case

History

#1 - 2014-06-12 03:02 AM - Giovanni Manghi

PR

https://github.com/qgis/QGIS/pull/1448

#2 - 2014-06-12 03:04 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
